Subject: Re: steelhead trout

From: Jay Calvert <[email-masked]>
Date: 26 Aug 1995 17:36:58 GMT

[email-masked] wrote:
>
>me again:)
>  so, let me see if i have this down
>steelheads are rainbows, which are are in the pacific salmon(sic?)
>family. which makes some sense, since they are from the west coast.

Yes

> Brooks and browns are closely related, and in the atlantic salmon
>family( which are really chars)

No.  Different genera.  Brook trout is actually a char (genus 
Salvelinus).  Atlantic salmon and brown trout are both genus Salmo, 
sometimes called "true" trouts.  You can get a natural or artificial 
hybrid between brook and brown, called a tiger trout.  It is sterile, I 
believe. Confusing eh?

>my next question is,
>  could a steelhead and a rainbow start a family(you know what i mean;>
> if they could,would the offspring be sterile?

Absolutely. There are well documented cases of steelhead and 
stream-resident rainbows spawning on the same redd (nest). The offspring 
should be fully fertile, since we're talking about members of not only 
the same genus, but the same species.

> (maybe this would solve the problem of genetic polution from
>stocked fish)

Maybe hatchery strains of rainbow breeding with native steelhead caused 
part of the problem.

>  if they could breed, i assume the young would be rainbows,right?

Yes, in the general sense. But would they migrate to sea and become 
steelhead?  I don't know, but I'd guess it varies on a case by case 
basis.
>
> now what about brooks and browns? are they too dis-simular to mate?

See tiger trout above.  Viable but sterile.
>
>  thanks in advance for putting up with my non scientific posts, i really 
>enjoy reading this group and have been wondering about this for awhile
>
>   brian b
>p.s. aren't you glad i didn't ask about lake trout too?
>
You just did.  Lake trout X Brook trout (aka "Speckled" trout in Canada) = "Splake" (Speckled/Lake).  Splake is partly fertile, since both parents are char of the genus Salvelinus.

Isn't Salmonid taxonomy fun?

=============================================================
Jay Calvert/ [email-masked]/ Lincoln, Nebraska
Biologist/Angler/Cybergeek
"Old fishermen never die, they just smell that way."
=============================================================